# Uses of Class
javax.mail.internet.InternetHeaders.InternetHeader

Packages that use InternetHeaders.InternetHeader
Package
Description
javax.mail.internet
Classes specific to Internet mail systems.

## Uses of InternetHeaders.InternetHeader in javax.mail.internet

Fields in javax.mail.internet with type parameters of type InternetHeaders.InternetHeader
Modifier and Type
Field
Description
`protected List<InternetHeaders.InternetHeader>`
InternetHeaders.`headers`
The actual list of Headers, including placeholder entries.